Subject: New Reply Received - order #6367795962
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 06:25:29 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  order #6367795962  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<span style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)">Hi,</span></span>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)">
<div style="margin:0px;background-color:rgb(255, 255, 255)">
<br>
</div>
</div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)">
<span style="margin:0px;background-color:rgb(255, 255, 255)">Until now,  I did not receive the complete refund for this order # <span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important">6365764606,
 specifically for these two items on the image attached which equals to 51 SR. ( this order I returned 5 items, I only got 64 out of 115 which mean that I did not receive 51 SR yet) I think they are the two items below.</span></span><br>
</div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important"><br>
</span></span></div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important">item
 1: <strong class="title" style='box-sizing:border-box;font-weight:700;display:block;color:rgb(61, 70, 77);line-height:1.25;margin:0px 0px 10px;text-overflow:ellipsis;max-width:90%;overflow:hidden;max-height:50px;font-family:Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;background-color:rgb(255, 255, 255)'>Textured
 Top with Round Neck and Short Sleeves</strong></span></span></div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important">Item
 2: </span></span></div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style='font-size: 10.5pt; margin: 0px; color: rgb(61, 70, 77); background-color: rgb(255, 255, 255); display: inline !important; font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif'><b>Bossini
 printed top with V-neck and short sleeves </b></span></span></div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important"><br>
</span></span></div>
<div style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important">Thanks</span></span></div>
<span style="font-size:12pt;margin:0px;background-color:rgb(255, 255, 255)"><span style="margin:0px;background-color:rgb(255, 255, 255)"><span style="font-size:14px;margin:0px;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255);display:inline !important">Fatima</span></span></span><br>
</div>
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<div align="center">
<font style="font-size:16pt"><em><strong></strong></em></font><br>
</div>
<div align="center" style="text-align:left">
<br>
</div>
</div>
</div>
</div>
</div>
<div id="signature_bookmark"></div>
<div id="appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt" class="elementToProof"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Fatima Abu Deeb &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 14, 2022 2:35 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> order #6365764606
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">Hi,</span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<div style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">
<br>
</div>
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)">Until now,  I did not receive the complete refund for this order # <span style="margin:0px; font-size:14px; color:rgb(32,31,30); background-color:rgb(255,255,255); display:inline!important">6365764606,
 specifically for these two items on the image attached which equals to 51 SR.</span></span><br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14px; color:rgb(32,31,30); background-color:rgb(255,255,255); display:inline!important"><br>
</span></span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14px; color:rgb(32,31,30); background-color:rgb(255,255,255); display:inline!important">Thanks</span></span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)" class="elementToProof">
<span style="margin:0px; font-size:12pt; background-color:rgb(255,255,255)"><span style="margin:0px; font-size:14px; color:rgb(32,31,30); background-color:rgb(255,255,255); display:inline!important">Fatima</span></span>
</div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_Signature">
<div>
<div id="x_divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<div align="center">
<br>
</div>
<div><font color="#8C0095" style=""><br>
</font></div>
</div>
</div>
</div>
</div>
<div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Fatima Abu Deeb &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, January 11, 2022 8:01 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3450151] - order #6367795962</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hi,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Until now  I did not receive the complete refund for these order # <span style="color:rgb(32,31,30); font-size:14px; background-color:rgb(255,255,255); display:inline!important">6365764606  and this order # <a href="https://www.centrepointstores.com/sa/en/my-account/order/6367795962?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=full_partial_return_SA_en" style="margin:0px; font-size:16px; font-family:Helvetica,Arial,sans-serif; text-align:left; background-color:rgb(255,255,255); color:rgb(0,185,229)" rel="noreferrer">6367795962</a>.  </span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="color:rgb(32,31,30); font-size:14px; background-color:rgb(255,255,255); display:inline!important"><br>
</span>
</div>
<div style=""><font color="#201f1e"><span style="font-size:14px">Fatima</span></font></div>
<div>
<div id="x_x_Signature">
<div>
<div id="x_x_divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<div><font color="#8C0095" style=""><br>
</font></div>
</div>
</div>
</div>
</div>
<div id="x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, December 21, 2021 12:29 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3450151] - order #6367795962</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi fatima,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr">
<div dir="rtl">
<br>
</div>
<div dir="ltr">We apologize for the inconvenience that has happened.</div>
<div dir="rtl">
<br>
</div>
<div dir="ltr">Regarding the order: 6365764606  Please note that the refund has been processed successfully from our side for the amount (SAR 51)  (<span dir="ltr" style="white-space:pre"> </span>51 SAR)  (SAR
<span dir="ltr" style="white-space:pre"> </span>13), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div dir="ltr">
<br>
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days from the Date 05/12/2021.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>
Your Friends</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043377766293'>Screen Shot 2022-01-14 at 11.50.07 AM.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450151